EDIT - feature request #6820

Settings option to place the synonymy at the top of the general page and to supress the according
tab.

07/17/2017 05:07 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 4.9

Severity: normal

Description

Often the synonyms is to be displayed in the general tab. To achieve this the portal has to be in tab-less mode, which in puts also all
other tabs under the synonymy. A option to only place the synonymy in the general tab is needed.

Associated revisions

Revision 22383195 - 07/18/2017 03:26 PM - Andreas Kohlbecker

fix #6820 synonymy can be placed in the general page instead of being a tab

History

#1 - 07/18/2017 03:26 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|22383f954d526ced5db157f7d79e72c549d38b99.

#2 - 07/21/2017 11:00 AM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100
